Bug 341331 - multiarch conflicts in gnucash
multiarch conflicts in gnucash
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:38 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.2.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 13:07:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:38:30 EDT
gnucash (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/gnc-fq-check from install of gnucash-2.2.1-3.fc8 conflicts with file from package gnucash-2.2.1-3.fc8
  file /usr/bin/gnc-fq-helper from install of gnucash-2.2.1-3.fc8 conflicts with file from package gnucash-2.2.1-3.fc8
  file /usr/bin/gnc-fq-update from install of gnucash-2.2.1-3.fc8 conflicts with file from package gnucash-2.2.1-3.fc8
  file /usr/bin/gnucash from install of gnucash-2.2.1-3.fc8 conflicts with file from package gnucash-2.2.1-3.fc8
  file /usr/bin/gnucash-valgrind from install of gnucash-2.2.1-3.fc8 conflicts with file from package gnucash-2.2.1-3.fc8
  file /usr/libexec/gnucash/overrides/gnucash-env from install of gnucash-2.2.1-3.fc8 conflicts with file from package gnucash-2.2.1-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bill Nottingham 2007-10-30 09:54:40 EDT
Fixed in 2.2.1-4/gnucash-docs-2.2.0-2.
Comment 2 Fedora Update System 2007-11-09 18:55:43 EST
gnucash-2.2.1-4.fc7, gnucash-docs-2.2.0-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnucash gnucash-docs'
Comment 3 Fedora Update System 2007-11-20 13:06:58 EST
gnucash-2.2.1-4.fc7, gnucash-docs-2.2.0-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.